[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ButtonPanel' (#lcl)

# TPanelBitBtn.DefaultCaption

Indicates if the Caption for the button contains a default value.

## Declaration

Source position: buttonpanel.pas line 42

`published property TPanelBitBtn.DefaultCaption : Boolean stored True;`

## Description

DefaultCaption determines if the value in Caption is included in the LCL component streaming mechanism; Caption is stored for the component when DefaultCaption is False.

## See also

TPanelBitBtn.Caption |  | The text displayed for the control.